Bug 622527 - add /etc/anacrontab to sosreport
Summary: add /etc/anacrontab to sosreport
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: sos   
(Show other bugs)
Version: 6.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: rc
: ---
Assignee: Adam Stokes
QA Contact: BaseOS QE - Apps
URL:
Whiteboard:
Keywords: Patch
Depends On:
Blocks: 627601 653470
TreeView+ depends on / blocked
 
Reported: 2010-08-09 15:56 UTC by Jeff Bastian
Modified: 2018-11-14 18:50 UTC (History)
8 users (show)

Fixed In Version: sos-2.2-3.el6
Doc Type: Bug Fix
Doc Text:
Previously, reports generated by the sosreport utility did not include the /etc/anacrontab file, which may be essential for debugging cron issues. With this update, sos includes the /etc/anacrontab file in its reports.
Story Points: ---
Clone Of:
: 653470 (view as bug list)
Environment:
Last Closed: 2011-05-19 14:27:34 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
patch to add anacrontab (543 bytes, patch)
2010-08-09 16:06 UTC, Jeff Bastian
no flags Details | Diff


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2011:0773 normal SHIPPED_LIVE sos bug fix and enhancement update 2011-05-18 18:08:30 UTC

Description Jeff Bastian 2010-08-09 15:56:07 UTC
Description of problem:
sosreports do not include /etc/anacrontab which can be a critical part of debugging cron issues.  Please include this file in sosreports.

Version-Release number of selected component (if applicable):
sos-2.2-0.el6

How reproducible:
every time

Steps to Reproduce:
1. sosreport
2. tar tf /tmp/sosreport* | grep anacrontab
  
Actual results:
/etc/anacrontab is not included

Expected results:
/etc/anacrontab is included

Additional info:

Comment 1 Jeff Bastian 2010-08-09 16:06:06 UTC
Created attachment 437631 [details]
patch to add anacrontab

Comment 5 Tomas Capek 2011-05-18 14:50:31 UTC
    Technical note added. If any revisions are required, please edit the "Technical Notes" field
    accordingly. All revisions will be proofread by the Engineering Content Services team.
    
    New Contents:
Previously, reports generated by the sosreport utility did not include the /etc/anacrontab file, which may be essential for debugging cron issues. With this update, sos includes the /etc/anacrontab file in its reports.

Comment 6 errata-xmlrpc 2011-05-19 14:27:34 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2011-0773.html


Note You need to log in before you can comment on or make changes to this bug.